Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Dec 2019 17:21:20 -0500

Chat transcript

	
		
			Name: Juan Manuel Garrigos
		
			E-mail: [email-masked]

	AJ Sun, 12/08/19 05:12:55 pm America/Cancun
	
		Hello. How may I help you?

	Juan Manuel Garrigos 05:13:34 pm
	
		Hi. I am renting a rack space for my server at New Jersey by Colocation america
	
		I need help to help me to configure my KVM switch
	
		can you provide this service?
	
		I sent my own KVM to hosting center
	
		but it need to be configured

	AJ 05:14:40 pm
	
		May I know your server ID, please?

	Juan Manuel Garrigos 05:14:55 pm
	
		1 min
	
		[Order #21224]

	AJ 05:17:29 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.

	Juan Manuel Garrigos 05:17:48 pm
	
		my question is
	
		can you provide a service?
	
		to configure my KVM switch
	
		yes or no
	
		and how much would it cost

	AJ 05:18:50 pm
	
		Again, this would be a question for our Support team. I'm a frontline agent and not with Support, so I wouldn't want to give you an incorrect answer.

	Juan Manuel Garrigos 05:19:06 pm
	
		ok ,thanks

	AJ 05:19:20 pm
	
		Please expect an email from Support shortly
	
		Is there anything else I can help you with today?

	7m 47s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com